﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GitLabAzureTest", "GitLabAzureTest\GitLabAzureTest.csproj", "{F094B9B9-C118-4080-A19F-DAE89F9DFBCE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F094B9B9-C118-4080-A19F-DAE89F9DFBCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F094B9B9-C118-4080-A19F-DAE89F9DFBCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F094B9B9-C118-4080-A19F-DAE89F9DFBCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F094B9B9-C118-4080-A19F-DAE89F9DFBCE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE550674-B001-47CE-96F7-6568EFC3AE1B}
	EndGlobalSection
EndGlobal
